---
term: aloe
slug: aloe
alt forms: []
search terms:
  glb:
  - aloe
  eng:
  - aloe vera
  - aloe
  epo:
  - aloo vera
  - aloo
  spa:
  - aloe
  - sábila
  - acíbar
ipa: aˈloe
ipa link: http://ipa-reader.xyz/?text=aˈloe&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: aloe (vera)
  epo: aloo (vera)
  spa: aloe, s&aacute;bila, ac&iacute;bar, <em>Aloe</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - aloe (vera)
  epo:
  - - aloo (vera)
  spa:
  - - aloe
    - sábila
    - acíbar
    - <em>Aloe</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Aloe
    Englisa: aloe
    Espanisa: aloe
    Fransesa: alo&egrave;s
    Hangusa: 알로에 &ldquo;aloe&rdquo;
    Hindi: एलो &ldquo;elo&rdquo;, अलो &ldquo;alo&rdquo;
    Indonesisa: aloe
    Niponsa: アロエ &ldquo;aroe&rdquo;
    Parsisa: الوا / آلوا &ldquo;alva&rdquo;
    Rusisa: алоэ &ldquo;al&oacute;e&rdquo;
tags:
- planta
rhyme:
  kanoe:
    word class: b
    term: kanoe
    eng: canoe
    epo: kanuo, kanoto
    spa: canoa
    deu: Kanu
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- aloe
...
